﻿* {
	margin:0;
	padding:0;
}
body {
	margin:0;
	padding:0;
	font-size: 10pt;
	line-height: 16pt;
	width:800px;
	font-family: "ＭＳ Ｐゴシック", serif;
}
.title {
	font-size: 16pt;
	float:left;
	width:400px;
	margin:3pt 0;
}
.pagenum {
	font-size: 10pt;
	float:left;
	width:150px;
	margin:3pt 0;
	border-bottom:thin #000000 solid;
}
.faxnum {
	font-size: 14pt;
	text-align:right;
	float:left;
	margin:1pt 0;
	width:250px;
}

.caption {
	text-align:left;
	font-weight:bold;
	margin:3pt 0;
}
#item_table {
	border:1px #000000 solid;
	border-collapse: collapse;
	width:800px;
}
#item_table tbody {
	font-size:10pt;
	font-weight:bold;
	text-align:center;
}
#item_table td {
	border:1px #000000 solid;
}
#info_table {
	border:1px #000000 solid;
	border-collapse: collapse;
	width:600px;
}
#info_table tbody {
	font-size:10pt;
	font-weight:bold;
	text-align:center;
}
#info_table td {
	border:1px #000000 solid;
}
#noprint {
	padding:5px;
	display:block;
}
.additional {
	font-size: 10pt;
	line-height: 12pt;
	margin:4pt 0;
	clear:both;
}
.attention{
	font-size: 12pt;
	font-weight:bold;
	margin:4pt 0;
}
